﻿@model IEnumerable<EPPW.Membership.Dto.RoleDto>

@{
    ViewBag.Title = "Index";
    Layout = "~/Areas/Admin/Views/Shared/_Layout.cshtml";
}

@section HeadCss
{
    @Styles.Render("~/Content/plugins/datatables")
}

@section Scripts
{
    @Scripts.Render("~/Scripts/Plugins/datatables")
    <script type="text/javascript" language="javascript">
        $(function () {
          
        });
    </script>
}

@section SideContent
{
    <div class="row-fluid">
        <div class="span12" >
            <blockquote>
                <p>Role</p>
                <small>Role list</small>
            </blockquote>

            <p>
            <a href="@Url.Action("Create")" class="btn btn-small" ><i class="icon-plus"></i> Create</a>
            </p>
        

        </div>
    </div>
}
<div class="row-fluid">
    <div class="span12"> 

       @Html.Partial("../AdminRole/_Table" , Model )
</div>
</div>